$kind: http-request
url: "{{baseUrl}}/api/transactions/reverse_requests"
method: POST
body:
  type: json
  content: "{\r

    \    \"transaction_id\": 8,\r

    \    \"staff_id\": 1,\r

    \    \"reason\": \"Some text here\"\r

    }"
order: 1000
